Bug 58644 - Installer Crashed On Dell Laptop Inspiron 4000 Install
Summary: Installer Crashed On Dell Laptop Inspiron 4000 Install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-22 05:12 UTC by Josh
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump File - saved as prompted by crash dump. (55.05 KB, text/plain)
2002-01-22 05:13 UTC, Josh
no flags Details

Description Josh 2002-01-22 05:12:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
See attachment.  Crash occured after Automatic Partitioning of free space on a 
20G HDD of the Dell Inspiron 4000 Laptop.  The disk was partitioned with 
Partition Majic 7.0.  The primary partition is running Windows XP.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Boot to Redhat 7.2 Disk 1.
2.  Do a fresh install on a partitioned HDD.
3.  Select Gnome, and Development tools, options-everything else default and 
auto partition the Unused space of the HDD, the other half of partition being 
Win XP Home Ed.
	

Additional info:

Comment 1 Josh 2002-01-22 05:13:55 UTC
Created attachment 43134 [details]
Anaconda Dump File - saved as prompted by crash dump.

Comment 2 Michael Fulbright 2002-01-23 16:54:43 UTC
You are getting read errors from your CD on /dev/hdc. Please check the md5sum of
your CD media.

Comment 3 Michael Fulbright 2002-02-27 19:51:23 UTC
Closing due to inactivity, please reopen this report if you continue to have
problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:22 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.